
nav {
    /*border-bottom: 2px solid #000066;*/
    width: 100%;
    opacity: 1;
    display: block;
    margin: 175px auto 10px;
    margin-top: 0;
    padding-top: 0;
    background-color: #787878;
}

nav ul{
    width: 70%;
    text-align: center;
    display: flex;
    overflow: hidden;
    list-style-type: none;
    padding: 5px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    /*padding-top: 00;*/
    margin-top: 0;

}

nav ul li {
    list-style-type: none;
    order: 1;
    flex: 1;
}


nav li a:hover, .dropdown:hover .dropbtn {
    background-color: #bbbbbb;
}


.button {
    border-radius: 4px;
    border: none;
    color: #000;
    text-align: center;
    font-size: 16px;
    padding: 50px;
    width: 150px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}

.button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;

}

.button span:after {
    content: '»';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.button:hover span {
    padding-left: 10px;
    padding-right: 45px;
    border-radius: 10px;
    color: aliceblue;
}

.button:hover span:after {
    opacity: 1;
    right: 0;

}


#current {
    border-top: 2px solid #5bc0de;
    color: #FFFFFF;
    /*background-color: grey linear-gradient(#C0C0C0, #787878);*/
    background-color: #1b1b1b;
}

